## fonts-kacst-one 5.0%2bsvn11846

=== debian/control ===
Source: fonts-kacst-one
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Mohammed Adnène Trojette <adn+deb@diwi.org>, Christian Perrier <bubulle@debian.org>,
           Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: fontforge-nox
Standards-Version: 3.9.2
Homepage: http://projects.arabeyes.org

Package: fonts-kacst-one
Architecture: all
Depends: ${misc:Depends}
Conflicts: ttf-kacst (<< 2.01+mry), ttf-kacst-one (<< 5.0-1)
Replaces: ttf-kacst-one (<< 5.0-1)
Recommends: fonts-kacst
Description: TrueType font designed for Arabic language
 This package provides a TrueType font designed for Arabic by the
 King Abdulaziz City for Science and Technology (KACST), Saudi Arabia.

Package: ttf-kacst-one
Section: oldlibs
Depends: fonts-kacst-one, ${misc:Depends}
Architecture: all
Description: transitional dummy package
 This package is a dummy transitional package. It can be safely removed.
