## fonts-kacst-one 5.0+svn11846

=== debian/changelog ===
fonts-kacst-one (5.0+svn11846-7) unstable; urgency=medium

  * debian/control
    - set "Multi-Arch: foreign"
    - add Vcs-*
    - set Standards-Version: 3.9.5

 -- Hideki Yamane <henrich@debian.org>  Mon, 13 Jan 2014 23:16:27 +0900

fonts-kacst-one (5.0+svn11846-6) unstable; urgency=low

  * debian/control
    - bump up debhelper version to deal with xz option
  * debian/compat
    - set 9

 -- Hideki Yamane <henrich@debian.org>  Tue, 12 Jun 2012 17:59:33 +0900

fonts-kacst-one (5.0+svn11846-5) unstable; urgency=low

  * debian/control
    - add "Pre-Depends: dpkg (>= 1.15.6~)"
  * debian/copyright
    - update to "Machine-readable debian/copyright file 1.0"
  * debian/rules
    - add xz option

 -- Hideki Yamane <henrich@debian.org>  Tue, 05 Jun 2012 12:25:40 +0900

fonts-kacst-one (5.0+svn11846-4) unstable; urgency=low

  * debian/control
    - replace s/Conflicts/Breaks/ to more Policy polite. 
  * debian/rules
    - compress with xz

 -- Hideki Yamane <henrich@debian.org>  Tue, 29 May 2012 06:55:57 +0900

fonts-kacst-one (5.0+svn11846-3) unstable; urgency=low

  * debian/control
    - set "Standards-Version: 3.9.3"
    - add "Priority:extra" to transitional package 

 -- Hideki Yamane <henrich@debian.org>  Sat, 10 Mar 2012 04:21:50 +0900

fonts-kacst-one (5.0+svn11846-2) unstable; urgency=low

  * debian/control
    - Fix "typo in package description" (Closes: #646512)
      Thanks to Davide Prina <davide.prina@gmail.com>

 -- Hideki Yamane <henrich@debian.org>  Tue, 25 Oct 2011 07:47:36 +0900

fonts-kacst-one (5.0+svn11846-1) unstable; urgency=low

  * New upstream release + svn snapshot
  * rename from "ttf-kacst-one" to "fonts-kacst-one"
  * debian/control
    - update email address
    - set "Standards-Version: 3.9.2" 
    - set "Build-Depends-Indep: fontforge-nox" to deal with upstream change
  * debian/patches
    - removed since upstream delete target file
  * debian/rules
    - simplified with upstream change
  * debian/install
    - change install path
    - install both ttf files

 -- Hideki Yamane <henrich@debian.org>  Sun, 09 Oct 2011 20:28:00 +0900

ttf-kacst-one (3.0-1) unstable; urgency=low

  * Initial release (Closes: #574268)

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Wed, 17 Mar 2010 18:32:48 +0900
