=== debian/control ===
Source: fonts-kacst-one
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Mohammed Adnène Trojette <adn+deb@diwi.org>, Christian Perrier <bubulle@debian.org>,
           Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper (>= 9.20120518~)
Build-Depends-Indep: fontforge-nox
Standards-Version: 3.9.5
Homepage: http://projects.arabeyes.org
Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-kacst-one/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/fonts-kacst-one.git;a=summary

Package: fonts-kacst-one
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: ttf-kacst (<< 2.01+mry), ttf-kacst-one (<< 5.0-1)
Replaces: ttf-kacst-one (<< 5.0-1)
Recommends: fonts-kacst
Description: TrueType font designed for Arabic language
 This package provides a TrueType font designed for Arabic by the
 King Abdulaziz City for Science and Technology (KACST), Saudi Arabia.

Package: ttf-kacst-one
Priority: extra
Section: oldlibs
Pre-Depends: dpkg (>= 1.15.6~)
Depends: fonts-kacst-one, ${misc:Depends}
Architecture: all
Description: transitional dummy package
 This package is a dummy transitional package. It can be safely removed.
