=== debian/watch ===
version=3

http://qa.debian.org/watch/sf.php/arabeyes/kacst_one_(.*).tar.bz2 debian uupdate
